[Regression pre-wmf24] The SyntaxHighlight VE inspector is appearing too long, reaching the end of page while trying to open it for the second time
Open, LowPublic

Description

Steps to reproduce:

  1. Open a page with VE
  2. Go to Insert>Code block and enter one
  3. Now go to the end of the page and again go to Insert>Code block to open another inspector

Observe that, the size of the dialog is appearing too long that it reaches the end of the page.

Ryasmeen created this task.Sep 18 2015, 7:19 PM
Ryasmeen updated the task description. (Show Details)
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2015, 7:19 PM
Ryasmeen renamed this task from [Regression pre-wmf24] The dialog for SyntaxHighlight VE inspector is appearing too long reaching the end of page while trying to open it for the second time to [Regression pre-wmf24] The SyntaxHighlight VE inspector is appearing too long, reaching the end of page while trying to open it for the second time.Sep 18 2015, 7:20 PM
Ryasmeen set Security to None.
Jdforrester-WMF closed this task as Resolved.Sep 29 2015, 7:12 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Fingers crossed.

Ryasmeen reopened this task as Open.Sep 29 2015, 8:27 PM

Still reproducible actually.

Ryasmeen updated the task description. (Show Details)Sep 30 2015, 12:03 AM
Jdforrester-WMF triaged this task as Low priority.